
torg.silverpeas.components.blog.notification.BlogUserSubscriptionNotification#getBundleSubjectKey()Ljava/lang/String;{
qblog/blog-library/src/main/java/org/silverpeas/components/blog/notification/BlogUserSubscriptionNotification.javaC C(&"1*7
1D D(%"(
D D(&
blog.subjectSubscriptionBPN
Lorg.silverpeas.components.blog.notification.BlogUserSubscriptionNotification